html, body{
    height: 100%;
    min-height: 100%;
}

#login{
    width: 35%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

#wrapper{
    height: 100vh;
    background: radial-gradient(ellipse at center, rgba(51,143,189,1) 0%, rgba(0,44,88,1) 100%);
}
.card-header-none{
    color:#91bad0!important;
    background: white;
    font-size: 39px;
}

.btn-login{
    background: #91bad0!important;
}

.btn-info{
    width: 25%;
}
.card-login{
    background-color: #FFFFFF;
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    border-radius: 4px;
    padding: 10px 30px 30px 30px;
}

.imdea-light-blue{
    background-color:#F3F8F9!important;
}

.navbar.main-front{
    padding: 0 !important;
    display: flex;
    height: 120px;
    background: #fff;
}

.navbar.main-front a.main {
    padding: 0 20px;
    background: #002c52;
    height: 120px;
    display: flex;
    align-items: center;
}
.navbar.main-front a.main img {
    max-height: 90px;
}

.navbar.main-front a.submain{
    padding: 0 20px;
    height: 120px;
    display: flex;
    align-items: center;
}

.navbar.main-front .fractal{
    flex: 1;
    height: 100%;
    background: #002c52;
    display: flex;
    align-items: center;
    color: #89b7ca;
    font-weight: 600;
}

.navbar.main-front #logos-right {
    position: relative !important;
    right:0;
    padding: 0 20px;
}

.side-nav .collapsible a, .light-blue-skin .side-nav .collapsible li .collapsible-header,
.light-blue-skin .side-nav .collapsible li .collapsible-body a{
    color: #3f5c80;
}

.light-blue-skin .side-nav .fa {
    color: #3f5c80;
}

.side-nav .collapsible a {
    font-weight: 300;
    font-size: 1rem;
    height: 90px;
    line-height: 36px;
    text-align: center;
    padding-top: 10px;
}

.side-nav .collapsible .fa {
    font-size: 2.2rem;
    display: inherit;
    margin-right: 13px;
    text-align: center;
}

.side-nav .logo-wrapper {
    background: #002c52;
    height: auto;
}
.side-nav .logo-wrapper img {
    height: auto;
    padding: 10% 50px;
    width: 100%;
}

.side-nav {
    width: 12rem;
}

.side-nav a{
    padding-left:0;
}

.side-nav .fa-angle-down.rotate-icon {
    position: absolute;
    right: 10px;
    top: 2.8rem;
    margin-right: 0.4rem;
    font-size: 1.4rem!important;
}

.note-editor.note-frame{
    width: 50%;
}
.note-editing-area{
    min-height: 200px;
}
.select-wrapper {
    width: 50%;
}

.apForm .select-wrapper{
    width: 100%;
}

.text-title{
    /*font-size: 16px;*/
    /*font-weight: 500;*/
    line-height: 25px;
    font-weight:700;
    font-family: 'PT Sans', sans-serif;
}

.errorWrap{
    background: #ff4a67;
    color: #fff;
    padding: 20px;
    border-radius: 4px;
    margin-bottom: 20px;
}
.errorWrap ul{
    margin-bottom: 0;
}

.apForm ul {
    margin-top: -12px;
    padding: 0;
    list-style: none;
}
.apForm ul li {
    color: red;
    font-size: 13px;
    line-height: 14px;
}

.md-form{
    margin-top:0;
}

.note-editor{
    margin-bottom: 2em;
}
@media (min-width: 1200px){
    .fixed-sn .page-footer .container-fluid, .fixed-sn main {
        margin-left: 2%;
        margin-right: 2%;
    }
}

.side-nav .collapsible-body a {
     padding-left: 0;
}

.light-blue-skin .side-nav .collapsible li .collapsible-body a {
    height: 42px;
}

.light-blue-skin .side-nav .collapsible li .collapsible-body a:hover {
    color: #4eb3f4;
}

.side-nav .collapsible li a:hover,
.light-blue-skin .side-nav .collapsible li .collapsible-header.active,
.light-blue-skin .side-nav .collapsible li .collapsible-header:hover {
    background-color: rgba(29, 54, 86, 0.13);
}

.side-nav .logo-wrapper {
    border-bottom: none;
}

.custom-control{
    padding-bottom: 15px;
}

.side-nav .collapsible .fa{
    margin-right: 0;
}
.container-fluid .form-control{
    width:50%;
}

.edit-form .form-control{
    width:90%;
}

.edit-form .select-wrapper{
    width:85%;
}

.edit-form .note-editor.note-frame {
    width: 90%;
}

.btn.btn-sm {
    padding: 0.2rem 1.2rem;
    font-size: .64rem;
}

.fixed-sn main, .hidden-sn main {
    padding-top: 9rem;
}


table.dataTable thead>tr>td.sorting,
table.dataTable thead>tr>td.sorting_asc,
table.dataTable thead>tr>td.sorting_desc,
table.dataTable thead>tr>th.sorting,
table.dataTable thead>tr>th.sorting_asc,
table.dataTable thead>tr>th.sorting_desc {
    padding-right: 30px
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_desc_disabled {
    cursor: pointer;
    position: relative
}

table.dataTable thead .sorting:after,
table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_desc_disabled:after,
table.dataTable thead .sorting_desc_disabled:before {
    position: absolute;
    bottom: .9em;
    display: block;
    opacity: .3
}

table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_desc_disabled:before {
    right: 1em;
    content: "\f0de";
    font-family: FontAwesome;
    font-size: 1rem
}

table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_desc_disabled:after {
    content: "\f0dd";
    font-family: FontAwesome;
    right: 16px;
    font-size: 1rem
}

table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_desc:after {
    opacity: 1
}

table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc_disabled:after {
    opacity: 0
}

@media (max-height: 992px){
    .side-nav .logo-wrapper, .side-nav .logo-wrapper a {
        height: 100px;
    }
}



.fixed-sn .main-front {
    padding-left: 1rem;
    margin-left: 10%;
    margin-right: 10%;
}


hr{
    margin-top: 0;
}

.form-title{
    font-weight:700;
    font-family: 'PT Sans', sans-serif;
}

.offer-title{
    font-weight: 500;
    text-transform: uppercase;
    font-size: 1.1rem;
    color: #91bad0; /*#3f51b5;*/
    font-family: 'Open Sans', sans-serif;
}
.offer{
    border: 1px solid #DDD;
    padding: 15px;
    padding-bottom: 0px;
    margin-bottom:20px;
    background-color: #fff;
}

.offer:hover{
    /*background-color: #f6f6f6;*/
}

.offer ul li {
    display: inline-block;
    vertical-align: middle;
    min-width: 170px;
    text-align: center;
}

.offer ul li.title {
    width: calc(100% - 555px);
    text-align: left;
}

.offer ul {
    list-style: none;
    padding: 15px;
    width: 100%;
}

.terms{
    font-size:14px;
    margin-top:1.5rem;
}

label{
    margin-bottom: 0;
}

.description{
    border-top: 1px solid #DDD;
    padding: 15px;
    color: #777;
    background: #f6f6f6;
    margin: 0;
}

#filter-pos{
    width: 15%;
}

.form-check-input[type=checkbox]+label{ display:block;}

.light-blue-skin .navbar {
    background: #f8f8f8;
}

.light-blue-skin .navbar.double-nav a {
    color: #3f5c80;
}

#logos-right{
    right: 5%;
    position: absolute;
}

@media (min-width: 600px){
    .navbar.scrolling-navbar {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

.btn.btn-sm {
    padding: 0.1rem 1rem;
    font-size: .64rem;
}

#email-fields-list {
    list-style: none;
}

#eval-fields-list {
    list-style: none;
}

@media (min-width: 600px){
    .navbar.scrolling-navbar.top-nav-collapse {
        padding-top: 5px;
        padding-bottom: 20px;
    }
}


.dataTables_wrapper .dataTables_paginate .paginate_button{
    padding: 0!important;
}

h2{
    font-family: 'Open Sans', sans-serif;
}

thead{
    font-family: 'PT Sans', sans-serif;
}

.btn-indigo{
    padding: 0.5rem 1rem;
}
.btn-indigo-outline{
    padding: 6px 1rem;
    border: 2px solid #3f51b5!important;
    background-color: transparent!important;
    color: #3f51b5!important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current{
    background: #F3F8F9!important
}

#dtBasicExample_filter{
    margin-bottom:20px;
}

.status-info{
    padding: 0.5rem 1rem;
}

.breadcrumb{
    background:none;
    padding: .75rem 0;
}

.offer-title{
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}

.main-title{
    font-size: 2.5rem;
    font-family: 'Open Sans', sans-serif;
}

.title-front{
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.25rem;
}
.offer .btn-apply a{
    color: #91bad0;
}

.offer .btn-details a{
    color: #fff;
}

.fixed-sn footer{
    padding-left:0;
}

.offer-list{
    width: 80%;
    margin: auto;
}

.offer-title-front{
    font-weight: 500;
    text-transform: uppercase;
    font-size: 1rem;
    color: #91bad0;
    font-family: 'Open Sans', sans-serif;
}

.candidates .btn-outline-primary, .candidates .btn-outline-primary:hover {
    border-color: #4285f4!important;
    background-color: transparent!important;
    color: #4285f4!important;
}

table.dataTable thead .sorting:before, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc_disabled:before{
    content:"";
}

table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_desc_disabled:after{
    content:"";
}

.disable-editor{
    pointer-events: none;
}

.editor{
    max-width: 95%;
}

.bg-grey{
    background-color: #f6f6f6;
}

.home-footer{
    background-color:#F3F8F9;
}

.btn-details, .btn-apply{
    padding: 5px;
}

.btn-details{
    background-color: #91bad0;
}

.btn-apply{
    color: #91bad0;
}

.hidden{
    display:none;
}

#alert-docs{
    display:none;
}

.infoCandidate{
    background: #f6f5f5;
    padding: 15px;
}

.editCandidate{
    padding: 15px;
}

#eval-fields-list input[type=number]{
    float: right;
}

.navbar-custom{
    background: url('../images/fractal2.jpg');
    background-color: #fff;
}

.table.dataTable thead>tr>th.sorting{
    padding-right:15px!important;
}

table.dataTable tbody td {
    padding: 8px 4px!important;
}

table.dataTable td {
    box-sizing: initial!important;
}

.socialmedia{
    padding: 0 10px;
}

#submitFilter{
    margin-top:30px;
}

.btn-danger a{
    color: #fff!important;
}

.candidatesView{
    padding-left: 12rem!important;
}

.cke {
    margin-bottom: 20px !important;
}


form ul.error{
    margin: -20px 0 20px 0;
    color: #ff0000;
    font-size: 12px;
    list-style: none;
    padding-left: 0;
}

/* ERROR PAGES */
#error_page {
    width:100%;
    height:100%;
    background-color: #F3F8F9;
}
#error_page .wrap {
    max-width: 600px;
    text-align: center;
    position: relative;
    top: 50%;
    left:50%;
    -webkit-transform: translate(-50%, -60%);
    -ms-transform: translate(-50%, -60%);
    transform: translate(-50%, -60%);
}

#error_page .code{
    font-size: 6rem;
}

.btn-home{
    width: 45%;
    display: inline-block;
}

.eval{
    width: 100%;
}

@media (max-width: 768px){
    #error_page .code{
        font-size: 4rem;
    }
}

.no-offers-text{
    border: 1px solid #DDD;
    padding: 80px 15px;
    margin-bottom: 20px;
    background-color: #fff;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.1rem;
    color: #91bad0;
}

span.deadline{
    display: block;
    float: right;
    line-height: 32px;
    background: #efefef;
    padding: 2px 16px;
    font-weight: 400;
}


select.cke_dialog_ui_input_select {
    display:block !important;
}

.offers select,
.candidates select{
    display: inline-block !important;
}
